/*

Theme Name: RootChange Child Theme
Theme URI: http://rootchange.org
Author: Lost Pearl Creative
Author URI: https://lostpearlcreative.com/
Description: Custom theme for Root Change.
Version: 0.0.5
Template: pro

*/

.iconheader {
	font-family: "Open Sans";
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.75em !important;
}

.mainHeadline {
	font-family: "Cabin Sketch";
	font-size: 5.5em;
	line-height: 1em;
	text-transform: uppercase;
}

.sectionHeadline {
font-family: "Cabin Sketch" ;
font-size: 5em;
line-height: 1em;
text-transform: uppercase;
}

.introParagraph {
	font-family: "Open Sans";
	font-size: 1.5em;
	font-weight: 400;
	line-height: 2em;
}

.bodyCopy {
	font-family: "Open Sans";
	font-size: 1em;
	line-height: 2em;
}

.x-face-title {
	font-size: 1.75em !important;
}

.buttonText {
	font-family: "Open Sans";
	font-size: 1.25em;
	font-weight: 400;
	text-transform: uppercase;
}


@media (max-width: 767px) {

}


@media (min-width: 767px) {
	#contact_form ::placeholder {
	  color: #727373;
	  font-size: 2em;
	  opacity: 1;
	  text-transform: uppercase;
	}

	#contact_form input[type=text] {
		padding: 2em;
		border-radius: 0px;
	}
	#contact_form ::placeholder {
	  color: #727373;
	  font-size: 24px;
	  opacity: 1;
	  text-transform: uppercase;
	}

	#contact_form input[type=text] {
		padding-top: 3em;
		padding-bottom: 2em;
		padding-left: 2em;	
		border-radius: 0px;
		height: 3em;
	}
	#contact_form textarea {
		padding: 2em;
		border-radius: 0px;
		padding-top: 2em;
		padding-bottom: 2em;
		padding-left: 2em;	
	}


	.gform_footer {
		display: flex;
		justify-content: center;
	}
}

	#contact_form input[type=text] {
		margin-bottom: 1em;
	}

	#contact_form input[type=submit] {
		/*background-color: #fb8038;
		border-radius: 0px;
		text-shadow: none;
		box-shadow: none;
		border: none;
		width: 20em;
		max-width: 350px;
		padding-top: .8em */
		font-size: 1.25em;
		max-width: 300px;
		padding: 0.575em 0.85em 0.575em 0.85em;
		border: none;
		border-radius: 0px;
		text-shadow: none;
		width: 80%;
    margin: 2em 0em 0em 0em;
    background-color: rgb(251,128,56);
    box-shadow: 0em 0.15em 0.65em 0em transparent;
	}
	#contact_form input[type=submit]:hover {
		/*background-color: #fb8038;
		border-radius: 0px;
		text-shadow: none;
		box-shadow: none;
		border: none;
		width: 20em;
		max-width: 350px;
		padding-top: .8em */
		font-size: 1.25em;
		max-width: 300px;
		padding: 0.575em 0.85em 0.575em 0.85em;
		border: none;
		border-radius: 0px;
		text-shadow: none;
		width: 80%;
    margin: 2em 0em 0em 0em;
    color: rgb(251,128,56);
    box-shadow: rgba(0,0,0,.25) 0px 3.75px 16.25px 0px;
    background-color: rgb(255,255,255);
    box-shadow: 0em 0.15em 0.65em 0em transparent;
	}

.google-visualization-tooltip-item span {
	color: white !important;
	text-transform: uppercase;
}

.pt-cv-readmore {
    color: YOUR_COLOR !important;
    background-color: YOUR_COLOR !important;
    border: none !important;
}